Language requirements - Upgrading Sitefinity - Upgrading Sitefinity - Progress Community
 Upgrading Sitefinity

Language requirements

  • Language requirements
  • Hi There,

    My SF 3.7 site is US english and will always only be one langauge. Why does the migration tool require all the below languages to also be configured on my 4.x site?

    Some languages are not added in your 4.x project. Please make sure you have all of the following languages:
    English, (en)
    Spanish, (es)
    French, (fr)
    German, (de)
    Bulgarian, (bg)


    Regards,
    Jean Erasmus
  • Hello Jean,

    Your 3.7 web.config file has 5 languages defined - I believe they are there by default. Just remove them prior to running the migration tool.

    Best wishes,
    Lubomir Velkov
    the Telerik team
    Do you want to have your say in the Sitefinity development roadmap? Do you want to know when a feature you requested is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items
  • Located here in web.config:

    configuration/Telerik/localization/@cultures